P {font-family: Verdana, Tahoma, Geneva, Georgia, Arial, Helvetica, Helv, Sans; font-size: 10pt;}
TD{font-family: Verdana, Tahoma, Geneva, Georgia, Arial, Helvetica, Helv, Sans; font-size: 10pt;}
a{text-decoration: none;}
A:hover{color: red; font-weight: normal}
a:active{color: black; font-weight: normal}
body{background-position: center center; background-image: url(props/jp33.jpg); background-attachment:fixed; background-repeat: repeat-y; background-color: #E7ECF3;}
.fr{text-align: right; font-size: 10pt;}
.rtop{text-align: center; font-size: 10pt;}
.jh{font-size: 24pt; text-align: center; font-weight: bold;}
.ind3{font-size: 12pt; font-family: Tahoma, Verdana, Georgia, Geneva;}
.ind3a{font-size: 12pt; text-align:center; color:#0000AF;}
.ind2{text-align: center; font-family:Tahoma; FONT-size: 10pt}
